<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>Welcome to Firebase Hosting</title>

    <script defer src="/__/firebase/9.17.1/firebase-app-compat.js"></script>
    <script defer src="/__/firebase/9.17.1/firebase-auth-compat.js"></script>
    <script
      defer
      src="/__/firebase/9.17.1/firebase-database-compat.js"
    ></script>
    <script
      defer
      src="/__/firebase/9.17.1/firebase-firestore-compat.js"
    ></script>
    <script defer src="/__/firebase/9.17.1/firebase-storage-compat.js"></script>
    <script defer src="/__/firebase/init.js?useEmulator=true"></script>
  </head>
  <body>
    <h1>Hello!</h1>

    <label for="nameInput">Imię</label>
    <input id="nameInput" type="text" />

    <label for="messageInput">Wiadomość</label>
    <input id="messageInput" type="text" />

    <button id="sendMessageBtn" type="button">Wyślij</button>

    <div id="chatArea"></div>

    <script type="module" src="app.js"></script>
  </body>
</html>
